@font-face {
  font-family:'LentiaNova-Neutral';
  font-display:swap;
  font-weight:400;
  font-style:normal;
  src: 
  url('/wp-content/themes/kep24/assets/fonts/LentiaNova-Neutral.woff') format('woff'),
  url('/wp-content/themes/kep24/assets/fonts/LentiaNova-Neutral.woff2') format('woff2');
}

@font-face {
  font-family:'LentiaNova-NeutralItalic';
  font-display:swap;
  font-weight:400;
  font-style:normal;
  src: 
  url('/wp-content/themes/kep24/assets/fonts/LentiaNova-NeutralItalic.woff') format('woff'),
  url('/wp-content/themes/kep24/assets/fonts/LentiaNova-NeutralItalic.woff2') format('woff2');
}

@font-face {
  font-family:'LentiaNova-Bulky';
  font-display:swap;
  font-weight:400;
  font-style:normal;
  src: 
  url('/wp-content/themes/kep24/assets/fonts/LentiaNova-Bulky.woff') format('woff'),
  url('/wp-content/themes/kep24/assets/fonts/Font-LentiaNova-Bulky.woff2') format('woff2');
}

@font-face {
  font-family:'LentiaNova-BulkyItalic';
  font-display:swap;
  font-weight:400;
  font-style:normal;
  src: 
  url('/wp-content/themes/kep24/assets/fonts/LentiaNova-BulkyItalic.woff') format('woff'),
  url('/wp-content/themes/kep24/assets/fonts/LentiaNova-BulkyItalic.woff2') format('woff2'); 
}

@font-face {
  font-family:'LentiaNova-Median';
  font-display:swap;
  font-weight:400;
  font-style:normal;
  src: 
  url('/wp-content/themes/kep24/assets/fonts/LentiaNova-Median.woff') format('woff'),
  url('/wp-content/themes/kep24/assets/fonts/LentiaNova-Median.woff2') format('woff2');
}
@font-face {
  font-family:'LentiaNova-MedianItalic';
  font-display:swap;
  font-weight:400;
  font-style:normal;
  src: 
  url('/wp-content/themes/kep24/assets/fonts/LentiaNova-MedianItalic.woff') format('woff'),
  url('/wp-content/themes/kep24/assets/fonts/LentiaNova-MedianItalic.woff2') format('woff2');
}

@font-face {
  font-family:'LentiaNova-Slim';
  font-display:swap;
  font-weight:400;
  font-style:normal;
  src: 
  url('/wp-content/themes/kep24/assets/fonts/LentiaNova-Slim.woff') format('woff'),
  url('/wp-content/themes/kep24/assets/fonts/LentiaNova-Slim.woff2') format('woff2');
}

@font-face {
  font-family:'LentiaNova-SlimItalic';
  font-display:swap;
  font-weight:400;
  font-style:normal;
  src: 
  url('/wp-content/themes/kep24/assets/fonts/LentiaNova-SlimItalic.woff') format('woff'),
  url('/wp-content/themes/kep24/assets/fonts/LentiaNova-SlimItalic.woff2') format('woff2');
}

@font-face {
  font-family:'Font-Linz-2022';
  font-display:swap;
  font-weight:400;
  font-style:normal;
  src: 
  url('/wp-content/themes/kep24/assets/fonts/Font-Linz-2022.woff') format('woff'),
  url('/wp-content/themes/kep24/assets/fonts/Font-Linz-2022.woff2') format('woff2');
}

.content-txt img{
	margin-bottom:0!important;
}

.wp-block-lazyblock-bild-gesamte-breite figcaption{
	text-align:center!important;
}

/* EIgenes Farbkonzept ILG 
Industrie-Rot
 #EA4F53

Stahlblau
 #344A9A
*/

/* Farbklassen */
.bg-industrie-rot{
	background-color: #EA4F53!important;
}

.bg-stahl-blau{
	background-color: #344A9A!important;
}

.bg-altes-rathaus-apricot{
	background-color:#F9C4A6!important;
}

/* Allgemein */
a:focus, a:hover {
    color: #344A9A;
    text-decoration: underline;
}

.content-txt a{
	color: #344A9A;
}

.text-purple{
	color: #344A9A!important;
}

.btn-secondary {
    background-color: #EA4F53;
    border-color: #EA4F53;
}

.btn-secondary:focus, .btn-secondary:hover {
    color: #EA4F53;
    background-color: #fff;
    border-color: #EA4F53;
}

.btn-outline-primary:focus, .btn-outline-primary:hover {
    color: #fff;
    background-color: #344A9A;
    border-color: #344A9A;
}

figcaption{
	text-align:center!important;
}


/* UL */
.content-txt ul:not(.link-lst) {
    padding: 0;
    list-style-type: none;
}

.content-txt ul:not(.link-lst) > li {
    padding-left: 40px;
    position: relative;
}

.content-txt ul:not(.link-lst) > li::before {
    content: "";
    position: absolute;
    top: .55rem;
    left: 20px;
    height: .5rem;
    width: .5rem;
    background-color: #2f51b6;
}

/* ENDE UL */



/* Hauptmenü Stahlblau */
.leftnav>ul>li.active:before {
    border-left: 4px solid #344A9A!important;
}

.leftnav>ul>li>.nav-item.active{
background-color:#344A9A!important;
}

.leftnav li li .nav-link.current, .leftnav li li .nav-link:focus, .leftnav li li .nav-link:hover{
	color:#344A9A!important;
}

.leftnav .nav-link.current:before{
	border:4px solid #344A9A!important;
}

/* Slider */


#hero .text-secondary{
	color:#fff!important;
}

#hero .text-primary {
    color: #fff!important;
}

#hero .btn-secondary {
    background-color: #EA4F53;
    border-color: #EA4F53;
}

#hero .btn-secondary:focus, #hero .btn-secondary:hover {
    color: #EA4F53;
    background-color: #fff;
    border-color: #EA4F53;
}

#hero a:focus .btn-secondary, #hero a:hover .btn-secondary {
    color: #EA4F53;
	background-color:#fff;
	border-color:#EA4F53;
}

.hero__ctrl__btn{
	color:#fff;
}

.hero__ctrl__btn:focus, .hero__ctrl__btn:hover {
    color: #EA4F53;
} 

.owl-dot{
	color:#fff!important;
	
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
	background:#fff;
}


/* News-Teaser Stahlblau */
.teaser__lnk:focus .btn-outline-primary, .teaser__lnk:hover .btn-outline-primary {
    color: #fff;
    background-color: #344A9A;
    border-color: #344A9A;
}


/*Widget */
.widget .text-secondary{
	color:#fff!important;
}

.widget .content-txt{
	color:#fff!important;
}

.widget .border-stahl-blau{
	border-color:  #344A9A!important;
}

.widget .border-industrie-rot{
	border-color:#EA4F53!important;
}

/* Footer */
#footer-sitemap {
	color:#000!important;
}

#footer-sitemap li a{
	color:#000!important;
}














/*
.btn-outline-primary:focus, .btn-outline-primary:hover {
    color: #fff;
    background-color: #344A9A;
    border-color: #344A9A;
}



.hero__ctrl__btn {
    color: #fff;
}

.owl-dot{
	color:#fff!important;
	
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
	background:#fff;
}





.hero__ctrl__btn:focus, .hero__ctrl__btn:hover {
    color: #344A9A;
} */




 
 
    
	    
		 
		   
			  
			  